Bug 1748617 - python-certbot-dns-dnsimple-0.38.0 is available
Summary: python-certbot-dns-dnsimple-0.38.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-dnsimple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-03 22:04 UTC by Upstream Release Monitoring
Modified: 2019-09-26 03:08 UTC (History)
1 user (show)

Fixed In Version: python-certbot-dns-dnsimple-0.38.0-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-19 01:30:30 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-03 22:04:43 UTC
Latest upstream release: 0.38.0
Current version/release in rawhide: 0.36.0-2.fc31
URL: https://pypi.python.org/pypi/certbot-dns-dnsimple

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17038/

Comment 1 Fedora Update System 2019-09-10 19:02:51 UTC
FEDORA-2019-c873de5cba has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c873de5cba

Comment 2 Fedora Update System 2019-09-10 19:02:57 UTC
FEDORA-2019-17fdc8bbe2 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fdc8bbe2

Comment 3 Fedora Update System 2019-09-10 19:03:01 UTC
FEDORA-2019-f71db35af9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f71db35af9

Comment 4 Fedora Update System 2019-09-10 19:03:05 UTC
FEDORA-EPEL-2019-a14c53ebf6 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a14c53ebf6

Comment 5 Fedora Update System 2019-09-11 02:59:25 UTC
python-certbot-dns-dnsimple-0.38.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fdc8bbe2

Comment 6 Fedora Update System 2019-09-11 04:17:18 UTC
python-certbot-dns-dnsimple-0.38.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c873de5cba

Comment 7 Fedora Update System 2019-09-11 04:20:31 UTC
python-certbot-dns-dnsimple-0.38.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a14c53ebf6

Comment 8 Fedora Update System 2019-09-11 15:37:00 UTC
python-certbot-dns-dnsimple-0.38.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f71db35af9

Comment 9 Fedora Update System 2019-09-15 00:26:33 UTC
python-certbot-dns-dnsimple-0.38.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-19 01:30:30 UTC
python-certbot-dns-dnsimple-0.38.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-09-19 01:53:03 UTC
python-certbot-dns-dnsimple-0.38.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-26 03:08:26 UTC
python-certbot-dns-dnsimple-0.38.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.